@media screen and (max-width: 1000px) {
.site-footer .widget {
	text-align: center;
}
}
@media screen and (max-width: 800px) {
h1.entry-title {
	line-height: 39px;
	font-size: 35px;
}
}
@media only screen and ( max-width: 650px ) {
.tpd-box-ad-c {
	float: none;
	margin: 0 auto;
	text-align: center;
}
.tpd-box-ad-a:before,
.tpd-box-ad-b:before,
.tpd-box-ad-c:before,
.tpd-box-ad-d:before {
	content: "advertisement - story continues below";
	color: #777;
	font-size: 9px;
	display: block;
	margin: 5px 0;
}
}

@media screen and (max-width: 550px) {
.trending-on .wpp-thumbnail {
	float: none;
	width: 100%;
	max-width: 100%;
	margin: 0 0 8px
} 
}
@media screen and (max-width: 500px) {
.meta-author-wrapped {
	margin-bottom: 25px;
}
h1.entry-title {
	line-height: 25px;
	font-size: 19px;
}
.data-content .author-title {
	line-height: 20px;
	margin-top: 0;
}
}
 @media screen and (max-width: 320px) {
#logo {
	margin: 1px 0 -1px -12px;
}
#logo a img {
	width: 310px;
}
}
